## wxSplitterRenderParams

This is just a simple `struct` used as a return value of wxRendererNative::GetSplitterParams.

It doesn't have any methods and all of its fields are constant and so can be only examined but not modified.

Include files

<wx/renderer.h>

Members

wxEvent::widthSash
wxSplitterRenderParams::border
wxSplitterRenderParams::isHotSensitive

### wxEvent::widthSash

const wxCoord widthSash

The width of the splitter sash.

### wxSplitterRenderParams::border

const wxCoord border

The width of the border drawn by the splitter inside it, may be 0.

### wxSplitterRenderParams::isHotSensitive

const bool isHotSensitive

`true` if the sash changes appearance when the mouse passes over it, `false` otherwise.